Subject: Casting bronze face mask

From: Bruce Olson <[email-masked]>
Date: Sun, 4 Jun 95 15:14:41 -0500

I would like to cast a face mask of a live person.  Can anyone suggest
literature that would get me started or personal experience?  I need to
make the impression from the person and then make the pattern (wax?) to
use as the pattern for the casting.  I am familiar with the lost wax process
and have the required tools but don't know about the original pattern or
such things as parting compounds etc.  Local library was a bust.
Appreciate any information.  Thanks Bruce